*{
	font-family: 'Quicksand', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Zilla Slab', serif;
}
.page-container{
	min-height: 94vh;
	position: relative;
}
footer{
	bottom: 0;
	position: absolute;
	width: 100vw;
	height: 10rem;
}
h1{
	font-size: 3.7em;
	font-weight: 100;
	text-align: center;
}
h2{
	font-size: 2.8em;
	font-weight: 100;
}
h3{
	font-weight: 400;
}
h4{
	font-weight: 400;
}
p, li, td, th{
	font-size: 1.15em;
}
hr{
	border-width: 2px;
	border-color: #333333;
}
a:hover{
	cursor: pointer;
}
footer p{
	margin-top: 1rem;
}
i.tools{
	font-size: 5em;
}

/*Table*/
table {
	width: auto !important;
	text-align: left;
	border-collapse: collapse;
}
th{
	/*color: #f6f6f6;*/
}
table td, table th {
	padding: 12px 12px;
}
table tbody td {
	font-size: 1.1em;
}
table tr:nth-child(even){
	/*color: #f7f7f7;*/
}
/*Table*/

.container{
	padding-top: 2.5rem;
	padding-bottom: 12rem;
}
.page-border{
	display: block;
	height: 25%;
	height: 250px;
	width: 250px;
	position: absolute;
}
.page-top-left{
	top: 1em;
	left: 1em;
	border-left: 10px black solid;
	border-top: 10px black solid;
	border-top-left-radius: 25px;
}
.page-bottom-right{
	bottom: 11em;
	right: 1em;
	border-bottom: 10px black solid;
	border-right: 10px black solid;
	border-bottom-right-radius: 25px;
}
.social-icon{
	display: block !important;
	text-align: center;
	margin: auto;
	font-size: 6em !important;
}
.keep-column a:hover{
	text-decoration: none !important;
}
/* -- Front page -- */
.frontpage-container{
	height: 100vh;
	overflow: hidden;
}
.front-page-border{
	display: block;
	height: 25%;
	max-height: 300px;
	max-width: 300px;
	position: absolute;
	width: 25%;
}
.top-left{
	top: 25px;
	left: 25px;
	border-left: 10px black solid;
	border-top: 10px black solid;
	border-top-left-radius: 25px;
}
.bottom-right{
	bottom: 25px;
	right: 25px;
	border-bottom: 10px black solid;
	border-right: 10px black solid;
	border-bottom-right-radius: 25px;
}
/*Navigation*/
.navbar-frontpage{
	list-style: none;
	margin: auto;
	padding-left: 0;
	width: 100%;
}
.navbar-frontpage li{
	display: block;
	margin: auto;
	font-size: 1.2em;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.navbar-frontpage a{
	border: 2px solid;
	border-radius: 5px;
	padding: 15px;
}
.navbar-frontpage a:hover{
	color: white;
}
/* -- Front page end -- */


.card{
	background-color: transparent;
	border-radius: 10px !important;
	border-width: 4px;
}
.card > p,h1,h2,h3,h4,h5{
	color: black;
}
.card-body > p,h1,h2,h3,h4,h5{
	color: black;
}
.portfolio-card{
	width: 100%;
}
.btn{
	width: fit-content;
}
.btn-success:focus{
	box-shadow: none !important;
}
.btn-success{
	background-color: transparent;
	border-width: 2px ;
	border-style: solid;
}
.btn-sucess:hover{
	color: white;
}
.btn-block{
	width: 100%;
}
a:has(> .btn:hover){
	text-decoration: none !important;
}
.jumbotron{
	border-radius: 0;
}
.custom-logo{
	display: block !important;
	height: auto;
	margin: auto;
	max-width: 250px;
}
.custom-logo-container{
	margin: auto;
}
.wp-block-columns{
	align-items: center;
	display: flex;
	margin-top: 25px;
}

/*Top Menu*/
.top-bar{
	position: sticky;
	top: 0;
	z-index: 100;
}
.top-bar li{
	padding: 0 30px;
}
.dropdown-menu{
	border: 0;
}
.top-bar li a{
	line-height: 10px;
	font-size: 1.5em;
}
.dropdown-item:hover{
	background-color: inherit;
}
.navbar-brand{
	font-size: 2.2em;
}
/*End of top menu*/

/*Footer Menu*/
.bottom-list{
	margin: 0;
	padding: 0;
}
.bottom-list .menu{
	list-style-type: none;
	padding: 0;
}
.bottom-list .sub-menu{
	list-style-type: none;
	padding-left: 20px;
}
.bottom-list .menu-item{
	display: block;
	list-style: none;
}
.bottom-list .menu-item a{
	font-size: 1.2em;
	text-decoration: underline;
	width: auto;
}
.bottom-list .menu-item a:hover{
	color: black;
}
/*End of footer menu*/

/*Social links menu*/
.social-list ul{
	list-style: none;
	margin: auto;
	padding-left: 0;
}
.social-list li{
	display: inline;
	text-align: center;
	margin: auto;
	margin: auto;
	font-size: 4em;
}
.social-list a{
	padding: 10px;
}
.social-list a:hover{
	cursor: pointer;
	text-decoration: none;
}
.right-sm-center{
 	text-align: right;
}
.social-list a:hover{
	color: #fff;
}	
/*social links menu ends*/

/*Sidebar Menu*/
.widget{
	top: 100px;
	position: sticky;
}
.widget .widget{
	border: 3px black solid;
	border-radius: 5px;
	max-width: 220px;
	padding: 20px 8px;
}
.widget ul{
	padding: 3px 2px;
}
.widget li{
	font-size: 1.1em;
	list-style-type: none;
	padding-left: 15px;
}
/*Sidebar Menu end*/

/*Single portfolio*/
.single-header{
	height: 50vh;
	width: 100%;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.gradient-head{
	background: rgb(46,122,133);
	background: linear-gradient(36deg, rgba(46,122,133,1) 23%, rgba(52,164,180,1) 76%, rgba(132,228,82,1) 100%);
}

/* - Large window - */
@media only screen and (max-width: 1200px){
	.social-icon{
		font-size: 5em !important;
	}
}
/* - Small window - */
@media only screen and (max-width: 992px){
	.social-icon{
		font-size: 4.5em !important;
	}
	.widget li{
		padding-left: 5px;
	}
	.widget .widget{
		max-width: 100%;
	}
	.widget .widget li{
		display: inline-block;
		overflow-x: auto;
		padding-right: 1em;
	}
}

/* - Tablet - */
@media only screen and (max-width: 768px){
	.social-icon{
		font-size: 4em !important;
	}
	.top-bar li{
		padding: 0 20px;
	}
	.top-bar li a{
		line-height: 50px;
		font-size: 1.3em;
	}
	.display-1{
		font-size: 5em;
	}
	.display-4{
		font-size: 3em;
	}
	.widget{
		position: static;
	}
	.widget .widget{
		border: none;
		border-radius: 5px;
		max-width: auto;
		min-height: auto;
		padding: 0;
	}
}

/* - Smart phone - */
@media only screen and (max-width: 576px){
	h1{
		font-size: 3em;
	}
	h2{
		font-size: 2.2em;
	}
	h3{
		font-size: 1.5em;
	}
	p, li, td, th{
		font-size: 1em;
	}
	.container{
		padding-top: 0.75rem;
	}
	.display-1{
		font-size: 3em;
		text-align: center;
	}
	.display-4{
		font-size: 2em;
		text-align: center;
	}
	.frontpage-container{
		padding: 2.6em 0;
		height: auto;
		overflow-y: auto;
	}
	.front-page-border{
		display: none;
	}
	.single-header{
		height: 20vh;
	}
	.top-left{
		top: 10px;
		left: 10px;
		border-top-left-radius: 25px;
	}
	.bottom-right{
		bottom: 10px;
		right: 10px;
		border-bottom-right-radius: 25px;
	}
	.navbar-frontpage{
		padding-left: 0;
		width: 100%;
	}
	.navbar-frontpage li{
		font-size: 1em;
		padding: 5px 0;
		width: 80%;
	}
	.navbar-frontpage a{
		border-radius: 5px;
		padding: 10px;
	}
	.navbar-brand{
		font-size: 1.8em;
	}
	.custom-logo{
		width: 500px;
	}
	.page-border{
		display: none;
	}
	.social-icon{
		font-size: 3.5em !important;
	}
	.keep-column .wp-block-column{
		flex-basis: auto!important;
	}
}
@media only screen and (max-width: 355px){
	.display-1{
		font-size: 2.5em;
	}
	.display-4{
		font-size: 1.9em;
	}
}

